W3C home > Mailing lists > Public > public-webapps@w3.org > January to March 2014

[Bug 24865] New: Remove requirement that highest version request is processed first

From: <bugzilla@jessica.w3.org>
Date: Fri, 28 Feb 2014 18:19:48 +0000
To: public-webapps@w3.org
Message-ID: <bug-24865-2927@http.www.w3.org/Bugs/Public/>
https://www.w3.org/Bugs/Public/show_bug.cgi?id=24865

            Bug ID: 24865
           Summary: Remove requirement that highest version request is
                    processed first
           Product: WebAppsWG
           Version: unspecified
          Hardware: All
                OS: All
            Status: NEW
          Severity: normal
          Priority: P2
         Component: Indexed Database API
          Assignee: dave.null@w3.org
          Reporter: jsbell@google.com
        QA Contact: public-webapps-bugzilla@w3.org
                CC: mike@w3.org, public-webapps@w3.org

None of Chrome, Firefox or IE implement:

"These steps are not run for any other connections with the same origin and
name but with a higher version"

Remove that and update the corresponding notes.

Relevant thread:

http://lists.w3.org/Archives/Public/public-webapps/2014JanMar/0521.html

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Friday, 28 February 2014 18:19:50 UTC

This archive was generated by hypermail 2.4.0 : Friday, 17 January 2020 18:14:22 UTC